<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7a238cecf6589542ae66f4c4509270d2">
  <dict>
    <!--2023-01-31 11:43:33.000-->
    <bool key="show_5g_network_mode_indev">false</bool>
  </dict>
</config>
